Bug 143443 - contact picture or contact logo transperency handling wrong
Summary: contact picture or contact logo transperency handling wrong
Status: RESOLVED UNMAINTAINED
Alias: None
Product: kab3
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: unspecified Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Tobias Koenig
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-03-25 01:30 UTC by Damir Perisa
Modified: 2009-08-05 16:32 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Damir Perisa 2007-03-25 01:30:59 UTC
Version:           unknown (using KDE 3.5.6, Arch Linux)
Compiler:          Target: i686-pc-linux-gnu
OS:                Linux (i686) release 2.6.20-ARCH

the kaddressbook contacts' are able to be assigned a picture or a logo. however, if such a portrait picture or a logo contains transperency, this transperency is treated as black instead of transperent (the colour that is behind the picture). 

this makes it very ugly if you have the fancy header enabled and see such pictures in your emails.
Comment 1 Tobias Koenig 2008-09-04 16:51:29 UTC
Hej,

that has been fixed in KDE 4 branch now.

Thanks for the hint!

Ciao,
Tobias
Comment 2 Tobias Koenig 2009-08-05 16:32:56 UTC
The development of the old KAddressBook will be discontinued for KDE 4.4.
Since the new application has the same name, but a completly new code base we close all bug reports against the old version and ask the submitters to resend there reports against the new product.